<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<completable-card title="{{'parameters.repository.card.title' | translate}}"
                  subtitle="{{'parameters.repository.card.subtitle' | translate}}"
                  required=true
                  [readOnly]="readOnly"
                  [completed]="completed"
                  [inError]="inError"
                  [editSection]="['edit', 'repository']">
  <div fxLayout="column" fxLayoutGap="2rem">
    <div fxLayout="column">
      <span class="readonly-label">{{'parameters.repository.card.votation' | translate}}</span>
      <span class="readonly-value">{{votationRepositoryCount}}</span>
    </div>
    <div fxLayout="column">
      <span class="readonly-label">{{'parameters.repository.card.election' | translate}}</span>
      <span class="readonly-value">{{electionRepositoryCount}}</span>
    </div>
  </div>
</completable-card>
